/********* Simple Red **********/

.form-submit-button-simple_red{

    cursor: pointer;

    -moz-border-radius:.5em;
    -webkit-border-radius:.5em;
    border-radius:.5em;

    padding:8px 18px;

    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-shadow:-1px -1px 0px #a60000;

    border:1px solid #a60000 !important;

	-moz-box-shadow:inset 0px 1px 0px 0px #f29d93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29d93;
	box-shadow:inset 0px 1px 0px 0px #f29d93;

    background: #ce0000; /* old browsers */
    background: -moz-linear-gradient(top, #fe1900 0%, #ce0000 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe1900), color-stop(100%,#ce0000)); /* webkit */
	background: linear-gradient(top, #fe1900 0%, #ce0000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1900', endColorstr='#ce0000', GradientType=0 ); /* ie */
}

.form-submit-button-simple_red:hover{
    border:1px solid #a60000 !important;
    background: #e60d00; /* old browsers */
    background: -moz-linear-gradient(top, #ff461d 0%, #e60d00 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff461d), color-stop(100%,#e60d00)); /* webkit */
	background: linear-gradient(top, #ff461d 0%, #e60d00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff461d', endColorstr='#e60d00', GradientType=0 ); /* ie */
}

.form-submit-button-simple_red:active{
	border:1px solid #a60000 !important;
    position: relative;
	top: 1px;
    background: #e60d00; /* old browsers */
    background: -moz-linear-gradient(top, #e60d00 0%, #ff461d 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e60d00), color-stop(100%,#ff461d)); /* webkit */
	background: linear-gradient(top, #e60d00 0%, #ff461d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e60d00', endColorstr='#ff461d', GradientType=0 ); /* ie */
}

.form-input .form-error-message, .form-input-wide .form-error-message {bottom: -5px;font-size: 11px;position: relative;z-index: 900;right: auto;top: auto;color: #333;padding: 3px;max-width: 100%;padding-bottom: 3px;font-size: 12px;border: none;-moz-box-shadow: 0px 2px 4px rgba(102, 102, 102, 0.5);-webkit-box-shadow: 0px 2px 4px rgba(102, 102, 102, 0.5);-moz-border-radius: 6px 6px;-webkit-border-radius: 6px 6px;box-shadow: 0px 2px 4px rgba(102, 102, 102, 0.5);border-radius: 6px 6px;background: #FCC;}
.form-line-error .form-error-message {background: #e15353;color: #fff;padding: 6px;margin-bottom: 3px;-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);box-shadow: 0 1px 2px rgba(0,0,0,0.3);}
.form-line-error .form-error-message {background-color: #ff3200;clear: both;float: none;max-width: 355px;}
.form-error-arrow {position: absolute;top: -20px;left: 10px;height: 0px;width: 0px;border: 10px solid transparent;border-bottom-color: #666;border-bottom: 10px solid rgba(102,102,102,0.3);}
.form-line-error .form-error-message .form-error-arrow {border-bottom-color: #ff3200;}



